altes Apple Sript und OS X

Dieses Thema im Forum "Software" wurde erstellt von sepple, 17. Mai 2002.

  1. sepple

    sepple New Member

    Hallo

    Es währe wirklich wunderschön wenn mir geholfen würde!!!

    Problem:
    Ein alter PowerMac (OS8.6) soll zwecks Backup ein Mac OSX Volume mit einem Sript (Apple Script) mounten. Macht er aber nicht!!!! Das Sript ist vollkommen fehlerfrei, da es am alten Backup Server ein Volumen ohne probleme mountet.
    Ich habe irgendwann mal gelesen, daß die version von Apple Script die mit OS 8.6 ausgeliefert wurde nicht fähig ist OSX Volumes zu mounten. Aber die neue Version ist nicht auf OS 8.6 zum laufen zu bewegen.

    Wenn jemand ne Idee hat währe mir schon geholfen. Es ist einfach zum kotzen wenn man sich den ganzen Tag mit solchen Problemen rumschlagen muß. Aber wem erzähl ich das

    Gruß sepple
     

Diese Seite empfehlen